Bug 56006 - pam_console_apply appears to early in the boot up sequence
pam_console_apply appears to early in the boot up sequence
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: pam (Show other bugs)
7.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-10 07:33 EST by Rudi Heitbaum
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-10 07:33:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rudi Heitbaum 2001-11-10 07:33:52 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.2-2 i686)

Description of problem:
When booting up through the /etc/rc.d/rc.sysint script the
pam_console_apply binary requires the libraries in /usr in our case this is
not so. All other commands in this script are available in /bin /sbin.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Make /usr a nfs mount or mounted in /etc/rc3.d/
2.
3.
	

Actual Results:  pam_console_apply is unable to find glib-1.2

Expected Results:  This line should not be here, it should happen after nfs
etc.....

Additional info:
Comment 1 Bill Nottingham 2001-11-12 09:31:02 EST
This is fixed in 7.2.

Note You need to log in before you can comment on or make changes to this bug.